frontpage : dupin : here

Dupin v2.4.2 for Snow Leopard and Lion operating systems only

Dupin 2.4.2 was originally released in November, 2011. It runs on Intel machines running Mac OS X 10.6.x or Mac OS X 10.7.x only. It cannot run on OS X 10.8 (Mountain Lion) nor on systems before Mac OS X 10.6.

If you plan to re-install this version as a downgrade from a newer version you must first Trash the more-modern Dupin preferences .plist file located in ~/Library/Preferences/ before launching.

Purchase and Register

You can purchase a registration code for Dupin v2.4.2 via the Dupin main page.

Vintage Dupin v2.4.2 Videos

Site contents © 2001 - 2014 Doug Adams and weblished by Doug Adams, dougscripts AT mac DOT com. About.
All rights reserved. Legal.
AppleScript, iTunes, iPod, iPad, and iPhone are registered trademarks of Apple Inc.